API ReferenceItems
List catalog items
Returns paginated Epic catalog items sorted by last modification date.
Returns paginated Epic catalog items sorted by last modification date.
Query Parameters
page?integer
One-based page number.
Default
1Range
1 <= valuelimit?integer
Maximum number of records to return. Most list endpoints cap this server-side.
Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/items"{ "elements": [ { "id": "string", "namespace": "string", "title": "string", "keyImages": [ { "type": "string", "url": "http://example.com", "width": 0, "height": 0 } ], "releaseInfo": [ {} ] } ], "page": 0, "limit": 0, "total": 0}{ "message": "string", "error": "string"}{ "message": "string", "error": "string"}{ "message": "string", "error": "string"}